@charset "utf-8";
* {margin:0; padding:0; list-style:none; }
html{_background:url(about:blank);background-attachment:fixed;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,
button,input,textarea,th,td{margin:0;padding:0;}
body{ background:#fff; color:#444; font-size:14px; font-family: Verdana, Arial, '微软雅黑', "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif, 'Tahoma'; margin:0 auto; padding:0; line-height:30px;}
ul,li{list-style:none;}
input,textarea,button,select{font-size:14px; outline:none; resize:none; color:#444; font-family: Verdana, Arial,  '微软雅黑', "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif, 'Tahoma';}
button{cursor: pointer;}
table{border-collapse:collapse;border-spacing:0;}
.clear {clear:both; height:0; font-size:0; line-height:0; overflow:hidden;}

a{color:#444; text-decoration:none;-webkit-transition:color 0.3s ease-out;-moz-transition:color 0.3s ease-out;-o-transition:color 0.3s ease-out;transition:color 0.3s ease-out;}
a:hover{color:#0f3f82; text-decoration:none;}
img{border:none;}
#clear{width:100%; height:0px; clear:both;}
h2{ font-size:24px; font-weight:blod; line-height:30px;}
h4{ font-size:14px; font-weight:blod; line-height:30px;}
p{line-height:30px;}





.se1{color:#f15a2e;}.se2{color:#006db1}
.left{float:left;}.right{float:right;}
.line35{line-height:35px;}.line40{line-height:40px;}.line50{line-height:50px;}.line60{line-height:60px;}.line70{line-height:70px;}
.s12{font-size:12px;}.s14{font-size:14px;}.s16{font-size:16px;}.s18{font-size:18px;}.s20{font-size:20px;}.s22{font-size:22px;}.s24{font-size:24px;}.s26{font-size:26px;}.s28{font-size:28px;}.s30{font-size:30px;}.s32{font-size:32px;}.s34{font-size:34px;}.s36{font-size:36px;}.s38{font-size:38px;}.s40{font-size:40px;}


#lh10{width:100%; height:10px;}
#lh20{width:100%; height:20px;}
#lh30{width:100%; height:30px;}
#lh40{width:100%; height:40px;}
#lh50{width:100%; height:50px;}
#lh60{width:100%; height:60px;}
#lh70{width:100%; height:70px;}



::selection {background:#23693a; color:#fff;}
::-moz-selection {background:#23693a; color:#fff;}
::-webkit-selection {background:#23693a; color:#fff;}











.top{width:100%; height:80px; padding-top:0px; background:#fff;}

.topc{width:1200px; height:80px; margin:0 auto; position:relative;}


.tocl{width:600px; float:left;}
.tocr{width:350px; height:50px; position:absolute; top:25px; right:0;}

.sc1{width:309px; height:32px; background:#fff; border:#e5e5e5 1px solid; border-right:none; font-size:14px; text-indent:15px; line-height:48px;}


.top img{display: block;}
.tocr img{display: block;}
.tocr input{display: block;}


/*menu*/
#menu { display:block; width:100%; background:#fff; background-size:100% auto; margin:0 auto; height:58px; border-bottom: #202576 4px solid; border-top: #e5e5e5 1px solid;}

#nav {display:block; width:1081px; height:58px; margin:0 auto;}
#nav .mainlevel {float:left; text-align:center; display:block; position:relative; z-index:999999}
#nav .mainlevel a{ text-decoration:none; width:180px; text-align:center; line-height:58px;  color:#444; height:58px; display:block; font-size:16px; -webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;-o-transition:all 0.2s ease-in;transition:all 0.2s ease-in; z-index:99999;}
#nav .mainlevel a:hover {color:#202576; background:#f5f5f5; text-decoration:none; z-index:999}
#nav .mainlevel ul {position:absolute; display:none; margin-left:0px; background:#fff; padding:10px 0px 20px 0px; border-top: #202576 4px solid; z-index:9999;  -moz-box-shadow:0px 4px 4px #DEDEDE; -webkit-box-shadow:0px 4px 4px #DEDEDE; box-shadow:0px 4px 4px #DEDEDE;}
#nav .mainlevel li {}
#nav .mainlevel li a {padding:0px; width:180px; text-align:center; color:#555; border-bottom:#e5e5e5 1px dotted; font-size:14px; text-indent:0px; line-height:40px; height:40px; display:block; transition: 0.5s;}
#nav .mainlevel li a:hover { text-decoration:underline; color:#202576; text-decoration:none; background:none;  border-bottom:#202576 3px solid;}













.rcon1{width: 100%; min-height: 50px; margin: 0 auto; padding: 50px 0px 50px 0px; background: url("../img/abg_11.jpg") center center no-repeat; background-size: cover;}

.rcon1c{width: 1000px; margin: 0 auto;}

.rcon1c_l{width: 165px; float: left;}

.rcon1c_r{width: 790px; float: right; padding-top: 10px;}
.rcon1c_r ul li a{ display: block; width: 100%; height: 55px; line-height: 55px; font-size: 15px; overflow: hidden; margin-bottom: 4px; box-sizing: border-box; padding-left: 8px;}
.rcon1c_r ul span{ display: inline; line-height:55px; padding: 10px 25px 10px 25px; color: #576a73; font-size: 14px; margin-right: 20px; background: #fff; box-shadow: 0 0 3px 3px rgba(0,0,0,0.05); font-family: arial; transition: 0.5s;}


.rcon1c_r ul li a:hover span{ background: #202577; color: #fff;}





.rcon2{width: 100%; min-height: 50px; margin: 0 auto; padding:70px 0px 80px 0px; background: url("../img/KG1_07.jpg") bottom center no-repeat; background-size: cover;}


.rcon_txt{width: 90%; max-width: 1200px; margin: 0 auto; padding: 20px 0px 40px 0px; line-height: 35px; font-size: 16px;}
.rcon_txt p{line-height: 35px; font-size: 16px;}

.rcon_xian{width: 120px; height: 4px; background: #202577; margin: 0 auto; margin-bottom: 30px;}


.rcon2_img{width: 90%; max-width: 1200px; margin: 0 auto; padding-top: 50px;}
.rcon2_img ul li{display: block; width: 33.33%; float: left;}
.rcon2_img ul a{display: block; width: 95%; margin: 0 auto;}
.rcon2_img ul img{display: block; width: 100%; height: auto ; opacity: 1; transition: 0.5s;}
.rcon2_img ul li:hover img{ opacity: 0.6;}


.bt1{ width:100%; height:auto; font-size:24px; text-align:center; text-transform:uppercase; color:#111; line-height:45px; padding:0px 0px 20px 0px; font-weight:bold;}
.bt1 span{color: #e50012;}
.bt1 p{ font-size:16px; line-height:35px; color:#989898; font-weight:normal;}




.rcon3{width: 100%; min-height: 50px; margin: 0 auto; padding: 70px 0px 30px 0px; background: url("../img/abg_13.jpg") bottom center no-repeat; background-size: cover;}







.tcon1{width:100%; max-width:1200px; line-height:40px; margin:0 auto; text-align:center; padding:0px 0px 20px 0px;}
.tcon1 a{display:inline; padding:12px 30px 12px 30px; font-size:16px; border:#135285 1px solid; margin:0px 5px 0px 5px; transition:0.5s;}
.tcon1 a:hover{ background:#135285; color:#fff;}













.con_more{width:1200px; min-height:50px; margin:0 auto; padding:25px 0px 30px 0px;}
.con_more a{display:block; height:50px; width:280px; margin:0 auto; border-radius:26px; line-height:50px; font-size:15px; text-align:center; transition:0.5s; color:#fff;  background:#3c3c3c;}
.con_more a:hover{background:#383fad; color:#fff;}





.con_more1{width:100%; min-height:50px; margin:0 auto; padding:25px 0px 30px 0px;}
.con_more1 a{display:block; height:50px; width:240px; float:left; border-radius:30px; line-height:50px; font-size:15px; text-align:center; transition:0.5s; border:#e2e2e2 1px solid; background:#fff;}
.con_more1 a:hover{background:#0d5cad; border:#0d5cad 1px solid; color:#fff;}



.con_more3{width:100%; min-height:50px; margin:0 auto; padding:40px 0px 30px 0px;}
.con_more3 a{display:block; height:45px; width:180px; margin:0 auto; border-radius:4px; line-height:45px; font-size:15px; text-align:center; transition:0.5s; color:#fff; border:#0d5cad 1px solid; background:#0d5cad;}
.con_more3 a:hover{background:#0d5cad; border:#0d5cad 1px solid; color:#fff;}










.tcon4{width:100%; min-height:; background:url(../img/abg_14.jpg) top center no-repeat; background-size:cover !important; padding:120px 0px 120px 0px;}


.tcon4c{width:90%; max-width:1250px; height:90px; margin:0 auto;}
.tcon4c ul li{display:block; width:25%; height:76px; float:left; padding-top: 8px; transition:0.5s;}
.tcon4c ul a{display:block; width:92%; height:76px; line-height: 76px; text-align: center; color: #fff; font-size: 16px;  margin:0 auto; background: url("../img/cv11.png") center center; background-size: 100% 100%;}

.t4c1{width:100%; height:50px; line-height:50px; font-size:32px; color:#fff; font-weight:bold;}
.t4c2{width:60px; height:2px; margin:0 auto; margin-top:15px; transition:0.5s;}
.t4c3{width:100%; min-height:50px; line-height:25px; color:rgba(255,255,255,0.8); font-size:18px; margin-top:20px;}


.tcon4c ul li:hover{ padding-top: 0px; padding-bottom: 8px;}

















#footer{width:100%; height: auto; padding-top:50px;  background:#242933; margin-top:0px; padding-bottom:20px; color:rgba(255,255,255,0.5); line-height:28px; border-top:#195a81 0px solid;}
#footer a{color:rgba(255,255,255,0.5);}
#footer a:hover{color:rgba(255,255,255,0.9);}

#footer h2{font-size:16px; width:100%; line-height:23px; color:#fff; padding-bottom:15px; font-weight:500;}
#footer h2 a{color: #fff;}
#footerc{width:1200px; height:; margin:0 auto; position:relative; }
#footercl{width:1200px; height:; float:left; padding-bottom:40px; }
#footercl ul li{display:block; width:20%; height:; float:left; padding-left:0px;  line-height:32px;  margin-right:0px;}

#footercl li.clt{ width:320px; height:; float:left; font-size:14px;  line-height:32px; padding-left:10px; border:none;}
#footercl li.clt span{ font-size:16px; font-weight:bold;}

.licc{width:320px !important;}
.licc a{display:block; width:50%; float:left;}

#footert{width:100%; min-height:25px; line-height:25px; padding:20px 0px 20px 0px; text-align:center; color:rgba(255,255,255,0.5); font-size:13px; background:#202577; border-top:#393e4a 0px solid;}
#footert a{ color:rgba(255,255,255,0.5);}
#footert a:hover{color:rgba(255,255,255,0.9);}

#footertc{width:1200px; margin:0 auto;}

#footercr{ float:right; width:174px; height:215px; line-height:50px; }
#f_wx{ width:200px; height:250px; position:absolute; top:8px; right:0px; text-align:center;}
#f_wx img{ margin-bottom:6px;}

























.soso_wp{width: 100%; max-width: 1200px; margin: 0 auto; padding-top: 0px;}
.soso_wp ul li{ display:block; width: 100%;  border-bottom: #e5e5e5 0px dotted; background: #; margin-bottom: 10px;}
.soso_wp ul li a{ display: block; width: 100%; box-sizing: border-box; padding: 15px 20px 15px 20px; transition: 0.5s;}
.soso_wp ul li h3{line-height: 24px; font-size: 15px; color: #202576; font-weight: bold; padding-bottom: 8px;}
.soso_wp ul li p{font-size: 14px; line-height: 25px; color: #888;}


.soso_wp ul li:nth-child(2n) a{background: #f2f2f2;}
.soso_wp ul li:nth-child(2n+1) a{background: #fcfcfc;}

.soso_wp ul li a:hover{ background: #fff; box-shadow: 0 0 20px #adb1e5;}



.knew{width: 100%; max-width: 1200px; margin: 0 auto; padding-top: 10px;}
.knew ul li{ display:block; width: 100%; padding: 6px 0px 6px 0px; border-bottom: #e5e5e5 1px dotted;}
.knew ul li a{ display: block; width: 100%; height: 55px; line-height: 55px; font-size: 15px; overflow: hidden; margin-bottom: 4px; box-sizing: border-box; padding-left: 8px; }
.knew ul span{ display: inline; line-height:55px; padding: 10px 25px 10px 25px;  font-size: 14px; margin-right: 20px;  background: #202577; color: #fff; box-shadow: 0 0 3px 3px rgba(0,0,0,0.05); font-family: arial; transition: 0.5s;}


.knew ul li a:hover span{ background: #696daa; color: #fff;}








.t_bot_wp{width:100%; height:65px; line-height:65px; background:#fff; position:relative; overflow: hidden; border-bottom: #e8e8e8 1px solid; margin-bottom:10px;}
.t_bot_c{width:1200px; height:65px; margin:0 auto; font-size:14px; color: #999;}
.t_bot_c a{color: #999;}

.t_bot_c .left .sp2{color: #eee; margin-left:6px; margin-right:6px; font-size: 12px;}
.t_bot_c .left i{margin-right: 8px;}


.t_bot_c .right a{display:block; height:30px; line-height:30px; margin-top:15px; padding:0px 20px 0px 20px; background:#dc2a2a; color:#fff; border-radius:4px;}


.con_wp{width:100%; min-height:30px; padding:0px 0px 30px 0px;  margin:0 auto; background:#fff;}




.ybanner{ width: 100%; height: 66px; margin: 0 auto; background:#202576;}
.ybanner img{display: block; width: 100%; height: auto; display: none;}
.ybannerc{width: 1200px; height: 66px; line-height: 66px; color: #fff; font-size: 24px; font-weight: 400; margin: 0 auto;}




.mxdx{width: 100%; min-height: ; border-bottom: #e5e5e5 1px solid; margin-bottom: 20px;}
.m_nav_wp{width:100%; margin: 0 auto; max-width: 1200px; height:50px; line-height:50px; background:#; margin-top: 0px; border-bottom: #fff 0px solid; margin-bottom:0px; border-radius: 0px;}
.m_nav_wp a{display:block; padding: 0px 5px 0px 5px; margin:0px 40px 0px 0px; height:50px; font-size:14px; float:left; border-bottom: #fff 4px solid; border-radius: 0px; transition: 0.5s;}
.m_nav_wp a:hover{ border-bottom: #202576 4px solid; color:#202576; font-weight: bold;}

#fnav{width:100%; margin: 0 auto; max-width: 1200px; height:50px; line-height:50px; background:#; margin-top: 0px; border-bottom: #fff 0px solid; margin-bottom:0px; border-radius: 0px;}
#fnav a{display:block; padding: 0px 5px 0px 5px; margin:0px 40px 0px 0px; height:50px; font-size:14px; float:left; border-bottom: #fff 4px solid; border-radius: 0px; transition: 0.5s;}
#fnav a:hover{ border-bottom: #202576 4px solid; color:#202576; font-weight: bold;}




.m_nw{width:90%; height:auto; margin:0 auto; max-width: 1200px; padding:20px 0px 20px 0px; font-size:16px; line-height:35px;}
.m_nw p{line-height:35px;}
.m_nw img{max-width:100%; transition: 0.5s;}
.m_nw img:hover{opacity: 0.7;}



.m_title{width:100%; height:60px; line-height:60px; text-transform: uppercase; font-size:24px; font-weight:bold; padding-top:20px; text-align:center; color:#333;}






/*新闻列表*/
#mc_c_nw{width:100%; max-width: 1200px; margin:0 auto; min-height:; padding-bottom:20px;}
#mc_c_nw ul a{display:block; width:100%; height:65px; line-height:65px;  overflow:hidden; font-size:16px; border-bottom:#e0e0e0 1px dotted; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
#mc_c_nw ul .span1{color:#aaa; float:right; font-size:14px;}
#mc_c_nw ul .span0{color:#0e4682; font-weight:bold; margin-right:8px;}


/*新闻详细页*/
#info-T{width:98%; margin:0 auto; max-width: 1200px; min-height:30px; line-height:30px; padding-bottom:10px; padding-top:15px; text-align:center; font-size:20px; font-weight:bold; color:#333;}
#info-M{width:98%; margin:0 auto; max-width: 1200px; height:45px; line-height:45px; font-size:14px; color:#999; text-align:center; border-top:#ceccd2 1px dotted; margin-bottom:15px;}

#info-C{width:98%; margin:0 auto; max-width: 1200px; line-height:35px; margin-top:10px; font-size:16px; margin-bottom:15px;}
#info-N{width:98%; margin:0 auto; max-width: 1200px; height:50px; padding-top:10px; line-height:28px; font-size:14px; margin-top:20px; border-top:#ceccd2 1px dotted; margin-bottom: 40px;}




/*分页*/
#nx_pg{width:100%; max-width: 1200px; margin:0 auto; height:30px; padding:20px 0px 30px 0px; text-align:center;}
#nx_pg li{float:left;}
#nx_pg a{display:inline; padding:8px 15px 8px 15px; background:#f5f5f5; font-size:14px; margin:0px 3px 0px 3px; border-radius:2px;-webkit-box-shadow:1px 1px 1px #ddd; -moz-box-shadow:1px 1px 1px #ddd; box-shadow:1px 1px 1px #ddd;-webkit-transition:all 0.1s ease-out;-moz-transition:all 0.1s ease-out;-o-transition:all 0.1s ease-out;transition:all 0.1s ease-out;}
#nx_pg a:hover{background:#c53535; color:#fff;-webkit-box-shadow:3px 3px 3px #999; -moz-box-shadow:3px 3px 3px #999; box-shadow:3px 3px 3px #999;}





































@media only screen and (min-width: 1200px) {

.pp_wp{width: 90%; max-width: 1200px; margin: 0 auto; padding-bottom: 30px;}

.pp_l{width: 280px; float: left; margin-top:0px; position: relative; z-index:55;}

.pp_r{width: 900px; float: right;}
	
.po_rb_title{width: 98%; height: 50px; margin: 0 auto; line-height: 50px; font-size: 16px; font-weight: bold; border-bottom: #e5e5e5 1px solid; margin-bottom: 20px;}
	
.po_rb{width:100%; min-height:50px; margin:0 auto; padding-top:0px; padding-bottom:20px; border-bottom:#e2e2e2 1px solid;}
.po_rb ul li{display:block; width:33.33%; height:300px; float:left; box-sizing:border-box; padding:0px; margin-bottom:10px; transition:0.5s;}
.po_rb ul a{display:block; width:92%;  height:300px; margin: 0 auto;}
.po_rb ul .aimg{ width: 100%; height: 240px; box-sizing: border-box; padding: 10px; border: #e5e5e5 1px solid;}
.po_rb ul img{ display:block; width:100%; height:220px; margin:0 auto;}
.po_rb ul h3{width:95%; margin:0 auto; font-size:14px; line-height:20px; padding-top:10px;  text-align: center; font-weight:normal; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.po_rb ul p{width:95%; margin:0 auto; height:50px; line-height:25px; font-size:14px; color:#888; padding-top:8px; overflow:hidden;}



.pp_l1{width: 100%; height: 70px; line-height:70px; text-align:center; background: #19387c; color: #fff;}
.pp_l1 h2{font-size: 18px;line-height:70px;}
.pp_l1 p{font-size: 14px; line-height:24px; opacity:0.8; text-transform: uppercase; font-family:arial; font-size:12px; }


.pp_l2{width: 100%; background:#2049a4; padding:10px 0px 40px 0px;}


.pp_l2 ul li{display: block; width: 100%; }
.pp_l2 a{display: block; width: 80%; min-height: 20px; margin:0 auto; line-height:20px; font-size: 14px; padding: 15px 0px 15px 0px; color:rgba(255,255,255,0.6); border-bottom:1px dotted rgba(255,255,255,0.3); transition: 0.3s;}
.pp_l2 a:hover{color:rgba(255,255,255,0.9); }


	.po_rb_cont{width: 98%; min-height: 50px; margin: 0 auto; line-height: 35px; font-size: 14px;}
	.po_rb_cont p{line-height: 35px;}
	
	
}













@media only screen and (max-width: 1200px) {


.pp_wp{width: 90%; max-width: 1200px; margin: 0 auto; padding-bottom: 20px;}

.pp_l{width: 100%; float: ; margin-top:0px; position: relative; z-index:55; margin-bottom: 10px;}

.pp_r{width: 100%; float: ;}
	
.po_rb_title{width: 100%; height: 50px; margin: 0 auto; line-height: 50px; font-size: 16px; font-weight: bold; border-bottom: #e5e5e5 1px solid; margin-bottom: 20px;}
	
.po_rb{width:100%; min-height:50px; margin:0 auto; padding-top:0px; padding-bottom:20px; border-bottom:#e2e2e2 1px solid;}
.po_rb ul li{display:block; width:50%; height:180px; float:left; box-sizing:border-box; padding:0px; margin-bottom:10px; transition:0.5s;}
.po_rb ul a{display:block; width:92%;  height:180px; margin: 0 auto;}
.po_rb ul .aimg{ width: 100%; height: 120px; box-sizing: border-box; padding: 10px; border: #e5e5e5 1px solid;}
.po_rb ul img{ display:block; width:100%; height:100px; margin:0 auto;}
.po_rb ul h3{width:95%; margin:0 auto; font-size:14px; line-height:20px; padding-top:10px;  text-align: center; font-weight:normal; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.po_rb ul p{width:95%; margin:0 auto; height:50px; line-height:25px; font-size:14px; color:#888; padding-top:8px; overflow:hidden;}



.pp_l1{width: 100%; height: 50px; line-height:50px; text-align:center; background: #19387c; color: #fff;}
.pp_l1 h2{font-size: 14px;line-height:50px;}
.pp_l1 p{font-size: 12px; line-height:24px; opacity:0.8; text-transform: uppercase; font-family:arial; font-size:12px; }


.pp_l2{width: 100%; background:#2049a4; padding:10px 0px 40px 0px;}


.pp_l2 ul li{display: block; width: 100%; }
.pp_l2 a{display: block; width: 80%; min-height: 20px; margin:0 auto; line-height:20px; font-size: 14px; padding: 15px 0px 15px 0px; color:rgba(255,255,255,0.6); border-bottom:1px dotted rgba(255,255,255,0.3); transition: 0.3s;}
.pp_l2 a:hover{color:rgba(255,255,255,0.9); }




}























/*新闻列表*/

.newswp{width:100%; min-height:50px; margin:0 auto;  margin-bottom:30px; border-bottom:#e5e5e5 1px dotted; padding-bottom:30px;}
.newswp:hover .ne4 a{color:#fff; background:#d92222; border:#d92222 1px solid;}
.newswp:hover .ne4 span{ opacity:1.0; margin-left:8px;}

.news_l{width:300px; height:240px; float:left;}
.news_l img{width:300px; height:240px; border-radius:5px;}

.news_r{width:850px; min-height:50px; float:right;}

.ne1{width:100%; min-height:30px; line-height:30px; font-size:18px; padding-bottom:10px; font-weight: bold;}
.ne1 a{color:#444;}
.ne1 a:hover{  color:#d92222;}




.ne2{width:100%; height:30px; color:#888; line-height:30px; font-size:15px; padding:5px 0px 5px 0px;}

.ne3{width:100%; min-height:100px; line-height:32px; color:#888; font-size:15px; margin-bottom: 8px;}

.ne4{width:100%; height:42px; padding-top:10px; -webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;-o-transition:all 0.2s ease-in;transition:all 0.2s ease-in;}

.ne4 a{display:block; width:180px; height:40px; line-height:40px; font-size:14px; text-align:center; background: url(../images/kk10.jpg) center center repeat-y; border:#ddd 1px solid; border-radius:25px; -webkit-transition:all 0.3s ease-in;-moz-transition:all 0.3s ease-in;-o-transition:all 0.3s ease-in;transition:all 0.3s ease-in;}

.ne4 span{font-weight:bold; color:#fff; font-family:Arial, Helvetica, sans-serif; opacity:0; margin-left:-10px; -webkit-transition:all 0.3s ease-in;-moz-transition:all 0.3s ease-in;-o-transition:all 0.3s ease-in;transition:all 0.3s ease-in;}








@media only screen and (min-width: 1200px) {
.rr_cont{ width:100%; max-width:1200px; margin:0 auto; padding:0px 0px 20px 0px;}

.rr_cont ul li{display:block; width:25%; height:; float:left; border-radius:8px; box-sizing:border-box; padding:20px 20px 10px 20px; margin-bottom:15px; transition:0.2s;}

.rr_cont ul li a{display:block; width:100%; margin:0 auto; border:#e5e5e5 1px solid; box-sizing:border-box; padding:10px; transition:0.5s;}

.rr_cont ul .rr_1{width:100%; height:200px;}
.rr_cont ul .rr_1 img{max-width:100%; height:200px; display:block; margin:0 auto;  transition:0.5s;}
.rr_cont ul .rr_2{width:100%; height:60px; line-height:60px; text-align:center; font-size:16px;}


.rr_cont ul li:hover a{  border:#3786c7 1px solid; -moz-box-shadow:0px 0px 20px #eee; -webkit-box-shadow:0px 0px 20px #eee; box-shadow:0px 0px 20px #eee;}



}










@media only screen and (max-width: 1199px) {
.rr_cont{ width:90%; max-width:1200px; margin:0 auto; padding:20px 0px 20px 0px;}

.rr_cont ul li{display:block; width:50%; height:; float:left; border-radius:8px; box-sizing:border-box; padding:10px 10px 10px 10px; margin-bottom:0px; transition:0.2s;}

.rr_cont ul li a{display:block; width:100%; margin:0 auto; border:#e5e5e5 1px solid; box-sizing:border-box; padding:10px; transition:0.5s;}

.rr_cont ul .rr_1{width:100%; height:100px;}
.rr_cont ul .rr_1 img{max-width:100%; height:100px; display:block; margin:0 auto;  transition:0.5s;}
.rr_cont ul .rr_2{width:100%; height:30px; line-height:30px; text-align:center; font-size:1.0em;}


.rr_cont ul li:hover a{  border:#3786c7 1px solid; -moz-box-shadow:0px 0px 20px #eee; -webkit-box-shadow:0px 0px 20px #eee; box-shadow:0px 0px 20px #eee;}


}








.xq_list{width: 1240px; margin: 0 auto; font-size: 15px; background: #fff; margin-top: 30px; padding: 10px 30px 10px 30px;  box-shadow:0px 0px 10px rgba(0,0,0,0.1);}
.xq_1{width: 100%; padding: 15px 0px 15px 0px ; line-height: 35px; border-bottom: #ddd 1px dotted;}
.xq_1 .left{width: 60px; font-weight: bold; text-align: center; color: #222;}
.xq_1 .right{width:calc(100% - 80px);}
.xq_1 .right a{margin-right: 2px; display: block; height: 35px; line-height: 35px; float: left;padding: 0px 15px 0px 15px; border-radius:4px; transition: 0.3s;}
.xq_1 .right a:hover{background: #c62020; color: #fff;}
.xq_1 .right .hv{background: #c62020; color: #fff;}





.xq_3{width: 100%; padding: 15px 0px 15px 0px ; line-height: 35px; border-top: #ddd 1px dotted;}
.xq_3 a{display: block; height: 35px; line-height: 35px; padding:0px 15px 0px 15px; font-size: 14px; float: left; margin-right: 6px; border: #e5e5e5 1px solid; border-radius:5px; margin-top: 2px;}
.xq_3 i{margin-left: 8px;}











.xq_wp{width: 1240px; margin: 0 auto; font-size: 15px; background: #fff; margin-top: 1px; margin-bottom: 40px; padding: 30px 30px 10px 30px;  box-shadow:0px 0px 10px rgba(0,0,0,0.1);}




.xqc_l{width: 920px; float: left;}


.xqc_r{width: 280px; float: right;}




.xlist_w{width: 100%; max-width: 1200px; padding: 30px 0px 20px 0px; border-bottom: #e0e0e0 1px solid; position: relative; font-size: 14px;}
.xlist_w .fl{width: 200px; float: left;}
.xlist_w .fl img{display: block; width: 100%; height: auto; border-radius:5px;}
.xlist_w .fr{width:calc(100% - 230px); float: right;}

.xlist_1{width: 100%; line-height: 24px; padding-bottom: 10px;}
.xlist_1 .left{ font-size: 18px; font-weight: bold; color: #333; width:calc(100% - 190px);}
.xlist_1 .right{width:180px; text-align: right; font-size: 13px;}
.xlist_1 .right i{margin-right: 5px; color: #3771B7;}

.xlist_2{width: 100%; padding: 5px 0px 5px 0px; font-size: ;}
.xlist_2 b{color: #ff9a23;}
.xlist_2 i{ margin-right: 5px;}

.xlist_3{width: 75%; padding: 5px 0px 5px 0px; line-height: 24px; color: #888;}
.xlist_3 p{line-height: 24px;}



.xlist_4{ position: absolute; right: 0px; top:80px;}
.xlist_4 img{display: block;}

.xlist_4 a{display: block; width: 120px; height: 35px; line-height: 35px; border: #0e4682 1px solid; margin-bottom: 8px; color: #0e4682; text-align: center; font-size: 14px; border-radius:5px; transition: 0.5s;}
.xlist_4 a:hover{background: #0e4682; color: #fff;}


.xr1{width: 100%; height: 50px; background: #f8f8f8; line-height: 50px; box-sizing: border-box; text-align: ;color: #173c62; font-size: 18px; font-weight: bold; border: #e2e2e2 1px solid; border-bottom:none;}
.xr1 i{margin-left: 20px; margin-right: 10px; font-size: 14px; color: #173c62;}

.xr2{width: 100%; box-sizing: border-box; padding: 20px;  border: #e2e2e2 1px solid;}
.xr2 a{display: block; width: 100%; height: 50px; line-height: 50px; border: #e5e5e5 1px solid; text-indent: 10px; font-size: 15px; margin-bottom: 6px; border-radius:5px; transition: 0.5s;}
.xr2 a i{margin-right: 6px;}
.xr2 a:hover{background: #c62022; color: #fff;  border: #c62022 1px solid;}
.xr2 .hv{background: #c62022; color: #fff;  border: #c62022 1px solid;}


.xr3{width: 100%; padding: 10px 0px 10px 0px;}
.xr3 img{display: block; width: 100%; height: auto;}


.xr4{width: 100%; box-sizing: border-box; padding: 10px 20px 20px 20px;  border: #e2e2e2 1px solid; font-size: 14px;}
.xr4 ul li{padding: 10px 0px 10px 0px; border-bottom: #e2e2e2 1px solid; margin-bottom: 0; color: #888;}
.xr4 ul h2{font-size: 16px;; line-height: 25px; color: #222; font-weight: 600;}
.xr4 ul p{line-height: 22px;}
.xr4 b{color: #ff9a23;}




.xq_sou{width: 1240px; margin: 0 auto; font-size: 15px; background: #fff; margin-top: 20px; margin-bottom:10px; padding: 15px 30px 15px 30px;  box-shadow:0px 0px 10px rgba(0,0,0,0.1);}


.xq_sou .left { line-height: 45px; font-size: 18px; font-weight: bold; color: #111;}

.xq_sou .left i{margin-right: 8px; font-weight: normal;}





.xqt_1{ width: 340px; height: 40px; line-height: 40px; border: #e5e5e5 1px solid; border-right: none; border-radius:5px 0px 0px 5px; text-indent: 20px;}

.xqt_2{width: 80px; height: 40px; line-height:38px; font-size: 15px; text-align: center; background: #cc0000; color: #fff; border: #cc0000 1px solid; border-radius:2px 5px 5px 2px;}

















.xq_de0{width: 100%; border-bottom: #e0e0e0 1px solid; font-size: 15px; color: #666; margin-bottom: 10px; padding-bottom: 30px;}
.xq_de0 i{margin-right: 8px;}

.xq_de0 .fl{width: 40%; float: left;}
.xq_de0 .fl img{ display: block; border-radius:5px; max-width: 100%;}

.xq_de0 .fr{width:55%; float: right; position: relative;}

.fr_1{width: 100%; line-height: 50px; padding-bottom: 10px; font-size: 22px; font-weight: bold; color: #111;}

.fr_2{width: 100%; line-height: 30px; padding-bottom: 10px; font-size: 15px; }

.fr_3{width: 100%; line-height: 30px; font-size: 15px; padding: 10px 0px 10px 0px; background: #f5f5f5; margin-bottom: 5px;}
.fr_3 .left{margin-left: 20px;}
.fr_3 .right{margin-right: 20px;}





.xtab1{width: 100%; line-height: 35px;}

.fr_4{width: 100%; padding-top: 20px;}
.fr_4 a{display: block; width: 180px; height: 45px; line-height: 45px; margin-right: 15px; text-align: center; border-radius:5px; transition: 0.5s}
.fr_4 a:hover{opacity: 0.8;}
.fr_4 .a1{background:#0e4682 ; color: #fff; border:#0e4682 1px solid;}
.fr_4 .a2{background:#fff ; color: #0e4682; border:#0e4682 1px solid;}

.fr_img{width: ; position: absolute; top:240px; right: 0px; z-index: 1;}




.xq_de1{width: 100%; height: 50px; line-height: 40px; border-bottom: #e0e0e0 1px solid; font-size: 18px; color: #111;}
.xq_de1 i{margin-right: 8px;}

.xq_de2{width: 100%; min-height: 50px; line-height: 35px; font-size: 16px; margin-top: 20px;}
.xq_de2 p{line-height: 35px;}
.xq_de2 img{max-width: 100%;}


